## NAME

i.in.erdas -Creates raster files from ERDAS files.
(GRASS Raster Program)

## SYNOPSIS

i.in.erdas
i.in.erdas help
i.in.erdas [-l] input=name output=name [trailer=name] [bands=value[,value,...]] [srow=value] [scol=value] [rows=value] [cols=value]

## DESCRIPTION

This program creates raster map files from ERDAS files. It creates one raster file for each selected band, up to a maximum of seven bands. GRASS color and category support files are created if an ERDAS trailer file is specified.

## OPTIONS

### Flags:

-l
  List the ERDAS header only (no raster files created)

### Parameters:

input=name
  ERDAS input file name
output=name
  output prefix of the GRASS raster files to be created.
trailer=name
  ERDAS trailer input file name
bands=value[,value,...]
  Selected bands to extract. (defaults to all bands)
srow=value
  Starting row. (defaults to first row in file)
scol=value
  Starting column. (defaults to first column in file)
rows=value
  Number of rows to extract. (defaults to all rows)
cols=value
  Number of columns to extract. (defaults to all columns)

  ## NOTES

  Remember that it is necessary to run: r.support to create the histogram or change the color table. i.group to associate the individual raster files as an image group.

  Only ERDAS version 7.4 or later files in 4-bit, 8-bit, or 16-bit formats are supported.

  GRASS raster files will be named prefix.band

  ## SEE ALSO

  r.support, r.in.gdal and i.group

  ## AUTHORS

  M.L. Holko, USDA, SCS, NHQ-CGIS,
  Paul H. Fukuhara, USDA, SCS, NCG-GSS
  Angus Carr, Canada

  Last changed: $Date: 2002/06/16 15:29:18 $